Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 20:20:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9520308187 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566305273            12:04 AM, 24rd Dec                   mayar                   Hi ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:05 AM, 24rd Dec                   mayar                   Could you please confirm is this your correct phone number 971566305273?           12:05 AM, 24rd Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:07 AM, 24rd Dec                     hi                    Yes           12:08 AM, 24rd Dec                   mayar                   As we have checked, Our courier partner tried to contact you on (971566305273) but got rejected to receive the order by your end           12:10 AM, 24rd Dec                   mayar                   Could you please confirm is this your correct phone number 971566305273?           12:10 AM, 24rd Dec                     hi                    This is wrong i never rejected it           12:10 AM, 24rd Dec                     hi                    Yes this is my number           12:10 AM, 24rd Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:11 AM, 24rd Dec                     hi                    The delivery guy called me while i am on duty           12:11 AM, 24rd Dec                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:11 AM, 24rd Dec                     hi                    I told him to send to my workplace and send my location to his whatssap           12:12 AM, 24rd Dec                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:12 AM, 24rd Dec                     hi                    But didn't get any response           12:12 AM, 24rd Dec                     hi                    And why saying that customer rejected ?           12:12 AM, 24rd Dec                     hi                    Already taken money from my card and why i have to reject it ?           12:13 AM, 24rd Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           12:14 AM, 24rd Dec                     hi                    This is they way you are treated to the customer ? Even not single words saying rejected it           12:14 AM, 24rd Dec                     hi                    Not respect to the customer           12:15 AM, 24rd Dec                     hi                    Please send tomorrow before 13 Pm to my location           12:16 AM, 24rd Dec                   mayar                   We will do our best to deliver your order asap           12:18 AM, 24rd Dec                   mayar                   Is there anything else i can help you with           12:18 AM, 24rd Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 24rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658117